=== debian/control ===
Source: auto-apt-proxy
Section: net
Priority: optional
Maintainer: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9.20141010~),
               dpkg-dev (>= 1.17.14~),
               shellcheck <!nocheck>,
Standards-Version: 3.9.8
Homepage: https://anonscm.debian.org/git/users/terceiro/auto-apt-proxy.git
Vcs-Git: https://anonscm.debian.org/git/users/terceiro/auto-apt-proxy.git
Vcs-Browser: https://anonscm.debian.org/git/users/terceiro/auto-apt-proxy.git

Package: auto-apt-proxy
Architecture: all
Depends: apt,
         ${misc:Depends},
         ${shlibs:Depends},
Description: automatic detector of common APT proxy settings
 auto-apt-proxy installs itself as an APT proxy autodetector, and detects
 common setups by checking localhost and the network default gateway for
 well-known APT proxies such as apt-cacher-ng.
 .
 This package is most useful for development environments, and will Do The
 Right Thing for:
 .
   * build chroots, with a proxy running on the host system.
   * docker/lxc containers, with a proxy running on the host system.
   * Virtual machines with NAT networking, with a proxy running on the host
   * system.
   * any other system, with a proxy running on its default gateway.
 .
 The following APT proxy servers are supported and automatically detected:
   * apt-cacher-ng
 .
 This package has a minimal set of dependencies in order to minimize the
 influence on systems where it is installed.
 .
 For corporate desktop/server deployments, where the APT proxy can be located
 at any arbitrary host, you should probably try the `squid-deb-proxy-client`
 package instead.
