=== debian/tests/control ===
Test-Command: clitest debian/tests/apt-cacher-ng.txt
Depends: @, clitest, apt-cacher-ng
