## auto-apt-proxy 2

=== debian/changelog ===
auto-apt-proxy (2) unstable; urgency=medium

  * specify `--shell dash` to shellcheck (Closes: #834976)
    - unfortunately POSIX shell doesn't even define function-local variables,
      which are IMO a good thing to use.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 22 Aug 2016 13:26:44 -0300
