=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 override_dh_auto_test:
 	dh_auto_test
-	shellcheck auto-apt-proxy
+	shellcheck --shell dash auto-apt-proxy
 
 auto-apt-proxy.1: auto-apt-proxy.pod
 	pod2man --verbose --name auto-apt-proxy -c '' -r '' --utf8 $< $@ || ($(RM) $@; false)
