## auto-apt-proxy 8ubuntu2

=== debian/changelog ===
auto-apt-proxy (8ubuntu2) bionic; urgency=medium

  * debian/tests/apt-integration: skip this test if $no_proxy is set (as it
    is on Ubuntu infrastructure), since this may cause apt to bypass
    apt-cacher-ng and yield a false-positive.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 19 Mar 2018 20:50:53 -0700

auto-apt-proxy (8) unstable; urgency=medium

  * debian/tests: remove pointless "purge" test
  * preinst: put configuration file back in place on reinstalls

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 27 Nov 2017 13:50:22 -0200

auto-apt-proxy (7) unstable; urgency=medium

  * Move apt configuration away on removal (Closes: #881751)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 22 Nov 2017 11:52:20 -0200

auto-apt-proxy (6) unstable; urgency=medium

  * Fix regression in wrapper mode that breaks the APT integration (!)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 02 Nov 2017 20:12:43 -0200

auto-apt-proxy (5) unstable; urgency=medium

  * Add wrapper mode: running `auto-apt-proxy COMMAND` will cause command to
    be executed with the environment variables http_proxy and HTTP_PROXY set
    to the URL of the detected proxy.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 02 Nov 2017 19:37:30 -0200

auto-apt-proxy (4) unstable; urgency=medium

  [ Thadeu Lima de Souza Cascardo ]
  * Use DIRECT for proxies values and ignore
    Acquire::http::Proxy-Auto-Detect.
  * Add support for apt-cacher. (Closes: #879117)

  [ Antonio Terceiro ]
  * debian/tests: add test for apt-cacher detection

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 27 Oct 2017 15:07:33 -0200

auto-apt-proxy (3) unstable; urgency=medium

  * Add support for detecting approx
  * Handle `ip` not being available
  * Recommends: iproute2 for `ip`
  * Bump Standards-Version to 4.1.1; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 02 Oct 2017 16:20:30 -0300
