=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: auto-apt-proxy
 Section: net
 Priority: optional
-Maintainer: Antonio Terceiro <terceiro@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper (>= 9.20141010~),
                dpkg-dev (>= 1.17.14~),
                shellcheck <!nocheck>,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://anonscm.debian.org/git/users/terceiro/auto-apt-proxy.git
 Vcs-Git: https://anonscm.debian.org/git/users/terceiro/auto-apt-proxy.git
 Vcs-Browser: https://anonscm.debian.org/git/users/terceiro/auto-apt-proxy.git
 
 Package: auto-apt-proxy
 Architecture: all
+Recommends: iproute2,
 Depends: apt,
          ${misc:Depends},
          ${shlibs:Depends},
@@ -31,6 +33,8 @@
  .
  The following APT proxy servers are supported and automatically detected:
    * apt-cacher-ng
+   * approx
+   * apt-cacher
  .
  This package has a minimal set of dependencies in order to minimize the
  influence on systems where it is installed.
