=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,16 @@
+Tests: apt-integration
+Depends: @, apt-cacher-ng
+
 Test-Command: clitest debian/tests/apt-cacher-ng.txt
+Depends: @, clitest, apt-cacher-ng
+
+Test-Command: clitest debian/tests/approx.txt
+Depends: @, clitest, approx
+
+Test-Command: clitest debian/tests/apt-cacher.txt
+Depends: @, clitest, apt-cacher
+
+Test-Command: clitest debian/tests/wrapper-mode.txt
 Depends: @, clitest, apt-cacher-ng
 
 Tests: remove, reinstall
