## auto-apt-proxy 10

=== debian/changelog ===
auto-apt-proxy (10) unstable; urgency=medium

  * Exit with 0 even when no proxy can be detected. This prevents apt from
    failing when the proxy is down, or when there is none.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 05 May 2018 14:17:59 -0300

auto-apt-proxy (9) unstable; urgency=medium

  * debian/tests/{remove,reinstall}: drop unnecessary $action variable
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.4; no changes needed
  * Update Homepage: and Vcs-* to point to salsa.debian.org
  * apt-integration test: unset no_proxy (Closes: #893573)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 21 Apr 2018 14:29:26 -0300
