=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: auto-apt-proxy
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 9.20141010~),
+Maintainer: Antonio Terceiro <terceiro@debian.org>
+Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.17.14~),
                shellcheck <!nocheck>,
-Standards-Version: 4.1.1
-Homepage: https://anonscm.debian.org/git/users/terceiro/auto-apt-proxy.git
-Vcs-Git: https://anonscm.debian.org/git/users/terceiro/auto-apt-proxy.git
-Vcs-Browser: https://anonscm.debian.org/git/users/terceiro/auto-apt-proxy.git
+Standards-Version: 4.1.4
+Homepage: https://salsa.debian.org/debian/auto-apt-proxy
+Vcs-Git: https://salsa.debian.org/debian/auto-apt-proxy.git
+Vcs-Browser: https://salsa.debian.org/debian/auto-apt-proxy
 
 Package: auto-apt-proxy
 Architecture: all
