=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.17.14~),
                shellcheck <!nocheck>,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://salsa.debian.org/debian/auto-apt-proxy
 Vcs-Git: https://salsa.debian.org/debian/auto-apt-proxy.git
 Vcs-Browser: https://salsa.debian.org/debian/auto-apt-proxy
+Rules-Requires-Root: no
 
 Package: auto-apt-proxy
 Architecture: all
