## auto-apt-proxy 11+deb10u1

=== debian/changelog ===
auto-apt-proxy (11+deb10u1) buster-security; urgency=medium

  * Fix misdetection of default route (Closes: #1107997)

 -- Helmut Grohne <helmut@subdivi.de>  Fri, 20 Jun 2025 16:57:20 +0200
