=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.17.14~),
                shellcheck <!nocheck>,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://salsa.debian.org/debian/auto-apt-proxy
 Vcs-Git: https://salsa.debian.org/debian/auto-apt-proxy.git
 Vcs-Browser: https://salsa.debian.org/debian/auto-apt-proxy
@@ -13,7 +13,7 @@
 
 Package: auto-apt-proxy
 Architecture: all
-Recommends: iproute2,
+Recommends: iproute2 | busybox,
 Depends: apt,
          ${misc:Depends},
          ${shlibs:Depends},
@@ -35,10 +35,10 @@
    * apt-cacher-ng
    * approx
    * apt-cacher
+   * any proxy advertised by an _apt_proxy._tcp SRV record in your domain
  .
  This package has a minimal set of dependencies in order to minimize the
  influence on systems where it is installed.
  .
- For corporate desktop/server deployments, where the APT proxy can be located
- at any arbitrary host, you should probably try the `squid-deb-proxy-client`
- package instead.
+ This package does not query mDNS SRV records, which would require avahi.
+ If you need that, consider the `squid-deb-proxy-client` package instead.
