## auto-apt-proxy 13.1

=== debian/changelog ===
auto-apt-proxy (13.1) unstable; urgency=medium

  * Fix check for insecure cache dir

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 17 Dec 2020 11:32:45 -0300

auto-apt-proxy (13) unstable; urgency=medium

  * Cache results for 60s
  * Allow local user to specify an explicit proxy host

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 16 Dec 2020 17:48:15 -0300
