=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.17.14~),
                shellcheck <!nocheck>,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://salsa.debian.org/debian/auto-apt-proxy
 Vcs-Git: https://salsa.debian.org/debian/auto-apt-proxy.git
 Vcs-Browser: https://salsa.debian.org/debian/auto-apt-proxy
