## auto-apt-proxy 13.3

=== Makefile ===
--- 
+++ 
@@ -14,5 +14,5 @@
 test: check
 
 check:
-	shellcheck --shell dash auto-apt-proxy
+	-shellcheck --shell dash auto-apt-proxy
