=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,9 @@
 Tests: apt-integration
 Depends: @, apt-cacher-ng
+
+Test-Command: clitest debian/tests/squid-deb-proxy.txt
+Depends: @, clitest, squid-deb-proxy
+Features: test-name=squid-deb-proxy
 
 Test-Command: clitest debian/tests/apt-cacher-ng.txt
 Depends: @, clitest, apt-cacher-ng
@@ -22,7 +26,7 @@
 Depends: @, clitest
 
 Tests: timeout, getent-timeout
-Depends: @, ruby-rack
+Depends: @, ruby-rack, ruby-webrick
 Restrictions: allow-stderr
 
 Tests: insecure-cache-dir
