=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.17.14~),
                shellcheck <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://salsa.debian.org/debian/auto-apt-proxy
 Vcs-Git: https://salsa.debian.org/debian/auto-apt-proxy.git
 Vcs-Browser: https://salsa.debian.org/debian/auto-apt-proxy
@@ -37,6 +37,7 @@
    * apt-cacher-ng
    * approx
    * apt-cacher
+   * squid-deb-proxy
    * any proxy advertised by an _apt_proxy._tcp SRV record in your domain
  .
  This package has a minimal set of dependencies in order to minimize the
