=== debian/tests/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 Depends: @, clitest
 
 Tests: timeout, getent-timeout
-Depends: @, ruby-rack, ruby-webrick
+Depends: @, ruby-webrick, ruby-rack (<< 3) | ruby-rackup
 Restrictions: allow-stderr
 
 Tests: insecure-cache-dir
