## auto-apt-proxy 16.1

=== debian/changelog ===
auto-apt-proxy (16.1) unstable; urgency=medium

  * Fix check for avahi proxy.
    To correctly detect a proxy advertised by avahi, curl needs to
    installed. This has been documented in the package description and in
    the manpage. (Closes: #1095509)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 13 Feb 2025 20:42:21 -0300
