## auto-apt-proxy 16.2

=== debian/changelog ===
auto-apt-proxy (16.2) unstable; urgency=medium

  * Rewrite avahi proxy detection.
    It no longer needs curl to work.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 20 Feb 2025 09:03:26 -0300
