=== debian/tests/control ===
--- 
+++ 
@@ -1,21 +1,26 @@
 Tests: apt-integration
 Depends: @, apt-cacher-ng
+Restrictions: isolation-container
 
 Test-Command: clitest debian/tests/apt-cacher-ng.txt
 Depends: @, clitest, apt-cacher-ng
 Features: test-name=apt-cacher-ng
+Restrictions: isolation-container
 
 Test-Command: clitest debian/tests/approx.txt
 Depends: @, clitest, approx
 Features: test-name=approx
+Restrictions: isolation-container
 
 Test-Command: clitest debian/tests/apt-cacher.txt
 Depends: @, clitest, apt-cacher
 Features: test-name=apt-cacher
+Restrictions: isolation-container
 
 Test-Command: clitest debian/tests/wrapper-mode.txt
 Depends: @, clitest, apt-cacher-ng
 Features: test-name=wrapper-mode
+Restrictions: isolation-container
 
 Tests: remove, reinstall
 Restrictions: needs-root
