## auto-apt-proxy 16.5

=== debian/changelog ===
auto-apt-proxy (16.5) unstable; urgency=medium

  * avahi: fix detection when no proxy is available (Closes: #1101459)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 28 Mar 2025 14:53:06 -0300
