=== debian/tests/control ===
--- 
+++ 
@@ -33,3 +33,7 @@
 Tests: insecure-cache-dir
 Depends: @
 Restrictions: needs-root, allow-stderr
+
+Tests: noproxy
+Depends: @, newpid
+Restrictions: allow-stderr, skippable
