## auto-apt-proxy 16.6

=== debian/changelog ===
auto-apt-proxy (16.6) unstable; urgency=medium

  * Send log messages to stderr. This avoids running too silently and mask
    roblems.
  * autopkgtest: noproxy: avoid interference from previous test
  * Add support for unprivileged podman containers

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 03 May 2025 11:09:11 -0300
