## auto-apt-proxy 16.8%2Bdeb13u1

=== debian/changelog ===
auto-apt-proxy (16.8+deb13u1) trixie; urgency=medium

  * Check explicitly configured proxies before network gateway
    (Closes: #1108265)
  * Add trixie-specific gbp.conf

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 10 Aug 2025 14:16:53 -0300
