=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: auto-apt-proxy
 Architecture: all
-Recommends: iproute2 | busybox,
+Recommends: busybox | iproute2,
 Depends: apt,
          ${misc:Depends},
          ${shlibs:Depends},
@@ -46,4 +46,5 @@
      running)
  .
  This package has a minimal set of dependencies in order to minimize the
- influence on systems where it is installed.
+ influence on systems where it is installed. However, if neither iproute2 nor
+ busybox are installed, functionality is severily limited.
