=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Tests: apt-integration
 Depends: @, apt-cacher-ng
-Restrictions: isolation-container
+Restrictions: isolation-container, allow-stderr
 
 Test-Command: clitest debian/tests/apt-cacher-ng.txt
 Depends: @, clitest, apt-cacher-ng
@@ -37,3 +37,7 @@
 Tests: noproxy
 Depends: @, newpid
 Restrictions: allow-stderr, skippable
+
+Tests: podman
+Depends: @, systemd
+Restrictions: allow-stderr, skippable, proxy-on-host
