=== debian/tests/control ===
--- 
+++ 
@@ -38,6 +38,6 @@
 Depends: @, newpid
 Restrictions: allow-stderr, skippable
 
-Tests: podman
+Tests: podman, lxc
 Depends: @, systemd
 Restrictions: allow-stderr, skippable, proxy-on-host
